IPSW-IDEV-AFC(1)

NAME
ipsw-idev-afc - FileSystem commands

SYNOPSIS
ipsw idev afc [flags]

DESCRIPTION
FileSystem commands

OPTIONS
-h, --help[=false]
    help for afc

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1), ipsw-idev-afc-cat(1), ipsw-idev-afc-ls(1), ipsw-idev-afc-mkdir(1), ipsw-idev-afc-pull(1), ipsw-idev-afc-push(1), ipsw-idev-afc-rm(1), ipsw-idev-afc-tree(1)

HISTORY
25-Nov-2025 Auto generated by spf13/cobra